#!/usr/bin/python
"""Setup script for Ubuntu One Music Store plug-in for Rhythmbox."""

import DistUtilsExtra.auto

DistUtilsExtra.auto.setup(
    name='rhythmbox-ubuntuone-music-store',
    version='0.1.10',
    license='LGPL v3',
    author='Stuart Langridge',
    author_email='stuart.langridge@canonical.com',
    description='Ubuntu One Music Store Rhythmbox plug-in',
    long_description=('A plug-in to access the Ubuntu One Music Store '
                      'in Rhythmbox.'),
    url='https://launchpad.net/rhythmbox-ubuntuone-music-store',
    data_files=[('/usr/lib/rhythmbox/plugins/umusicstore',
                 ['umusicstore/__init__.py',
                  'umusicstore/empty.mp3',
                  'umusicstore/MusicStoreWidget.py',
                  'umusicstore/U1MSLinks.py',
                  'umusicstore/u1msurl.glade'])],
    )
